[Main]
Version=2

[mainFrm.cxDBTB_Film_List: TcxGridDBBandedTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[mainFrm.cxDBTB_Film_List/Bands: TcxGridBands]
=

[mainFrm.cxDBTB_Film_List/Bands/Band0: TcxGridBand]
=
Width=0
Visible="False"
Index=0
BandIndex=-1
ColIndex=0

[mainFrm.cxDBTB_Film_List/Bands/Band1: TcxGridBand]
=
Width=0
Visible="True"
Index=1
BandIndex=-1
ColIndex=1

[mainFrm.cxDBTB_Film_List/SORTNO: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=45
AlignmentHorz=1
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/TITLE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=150
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/TITLE_CN: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=250
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/TITLE_EN: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=180
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/FILMYEAR: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=40
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/PLOTOUTLINE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/COMPANY: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=6
RowIndex=0
LineCount=1
GroupIndex=-1
Width=150
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/WEBSITE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=7
RowIndex=0
LineCount=1
GroupIndex=-1
Width=55
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/IMDBID: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=8
RowIndex=0
LineCount=1
GroupIndex=-1
Width=55
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/IMDBRATING: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=9
RowIndex=0
LineCount=1
GroupIndex=-1
Width=55
AlignmentHorz=1
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/IMDBVOTES: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=10
RowIndex=0
LineCount=1
GroupIndex=-1
Width=65
AlignmentHorz=1
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/ARCHIVE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=11
RowIndex=0
LineCount=1
GroupIndex=-1
Width=55
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/MEDIA: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=12
RowIndex=0
LineCount=1
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/FILMVERSION: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=13
RowIndex=0
LineCount=1
GroupIndex=-1
Width=85
AlignmentHorz=0
Index=13
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/MPAA: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=14
RowIndex=0
LineCount=1
GroupIndex=-1
Width=55
AlignmentHorz=0
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/HK: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=15
RowIndex=0
LineCount=1
GroupIndex=-1
Width=55
AlignmentHorz=0
Index=15
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/RELEASEDATE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=16
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=16
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/RELEASECOUNTRY: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=17
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/COUNTRY: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=18
RowIndex=0
LineCount=1
GroupIndex=-1
Width=150
AlignmentHorz=0
Index=18
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/LANGUAGE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=19
RowIndex=0
LineCount=1
GroupIndex=-1
Width=150
AlignmentHorz=0
Index=19
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/DIS_GENRE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=20
RowIndex=0
LineCount=1
GroupIndex=-1
Width=180
AlignmentHorz=0
Index=20
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/FILMRUNTIME: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=21
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=21
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/FILMASPECTRATIO: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=22
RowIndex=0
LineCount=1
GroupIndex=-1
Width=85
AlignmentHorz=0
Index=22
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/COLOR: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=23
RowIndex=0
LineCount=1
GroupIndex=-1
Width=45
AlignmentHorz=0
Index=23
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/SOUND: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=24
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=24
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/DIS_DIRECTOR: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=25
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=25
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/DIS_PERSONATOR: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=26
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=26
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/PLOT: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=27
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=27
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/NOTES: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=28
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=28
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/BOXOFFICEURL: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=29
RowIndex=0
LineCount=1
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=29
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/BOXOFFICE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=30
RowIndex=0
LineCount=1
GroupIndex=-1
Width=120
AlignmentHorz=1
Index=30
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/DOUBANID: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=31
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=31
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/repetition: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=32
RowIndex=0
LineCount=1
GroupIndex=-1
Width=65
AlignmentHorz=1
Index=32
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/NUMBER: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=33
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=33
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/COLLDATE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=34
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=34
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/GroupName: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=35
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=35
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/DIS_SUBTITLES: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=36
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=36
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/CAPACITY: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=37
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=1
Index=37
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/FORMAT: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=38
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=38
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/DPI: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=39
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=39
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/OVERALLBITRATE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=40
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=40
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/OVERALLBITRATE_MAX: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=41
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=41
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/VIDEOCODE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=42
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=42
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/ASPECTRATIO: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=43
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=43
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/SCANTYPE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=44
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=44
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/FRAMERATE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=45
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=45
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/dis_audio: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=46
RowIndex=0
LineCount=1
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=46
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/SAVEMODENAME: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=47
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=47
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/HDNAME: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=48
RowIndex=0
LineCount=1
GroupIndex=-1
Width=85
AlignmentHorz=0
Index=48
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/FolderName: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=49
RowIndex=0
LineCount=1
GroupIndex=-1
Width=150
AlignmentHorz=0
Index=49
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/SAVEDIR: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=50
RowIndex=0
LineCount=1
GroupIndex=-1
Width=250
AlignmentHorz=0
Index=50
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/CDTYPEName: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=51
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=51
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/CD_COUNT: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=52
RowIndex=0
LineCount=1
GroupIndex=-1
Width=55
AlignmentHorz=1
Index=52
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/CD_LOCATION: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=53
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=53
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/CD_DATE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=54
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=54
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/CD_PRICE: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=55
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=1
Index=55
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/BurnTypeName: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=56
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=56
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/BURN_COUNT: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=57
RowIndex=0
LineCount=1
GroupIndex=-1
Width=55
AlignmentHorz=1
Index=57
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/DIS_BURNS: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=58
RowIndex=0
LineCount=1
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=58
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/MyCustomCol_1: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=59
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=59
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_List/MyCustomCol_2: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=60
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=60
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

